<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="20131001" xmlns:xmi="http://www.omg.org/spec/XMI/20131001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:robotics.commobject="http://www.eclipse.org/papyrus/robotics/commobject/1" xmlns:robotics.services="http://www.eclipse.org/papyrus/robotics/services/1" xmlns:uml="http://www.eclipse.org/uml2/5.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/papyrus/robotics/commobject/1 http://www.eclipse.org/papyrus/robotics/1#//commobject http://www.eclipse.org/papyrus/robotics/services/1 http://www.eclipse.org/papyrus/robotics/1#//services">
  <uml:Model xmi:id="ID" name="diagnostic_msgs">
    <packageImport xmi:id="_ENx1MYfCEeq98Oq_0FOmvA">
      <importedPackage xmi:type="uml:Model" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#_0"/>
    </packageImport>
    <packageImport xmi:id="_ENx1MofCEeq98Oq_0FOmvA">
      <importedPackage xmi:type="uml:Model" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_LaOOAJcvEeeV0-Lu2yLOjA"/>
    </packageImport>
    <packagedElement xmi:type="uml:Package" xmi:id="_ENx1M4fCEeq98Oq_0FOmvA" name="svcdefs">
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/P_DiagnosticArray" name="P_DiagnosticArray">
        <templateBinding xmi:id="_GTRiEofCEeq98Oq_0FOmvA">
          <parameterSubstitution xmi:id="_GTRiE4fCEeq98Oq_0FOmvA" actual="ID_msg_DiagnosticArray">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_HAQwoPIzEeeJotakjzOasQ"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_CagtgPIzEeeJotakjzOasQ"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/P_DiagnosticStatus" name="P_DiagnosticStatus">
        <templateBinding xmi:id="_GYpxUofCEeq98Oq_0FOmvA">
          <parameterSubstitution xmi:id="_GYpxU4fCEeq98Oq_0FOmvA" actual="ID_msg_DiagnosticStatus">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_HAQwoPIzEeeJotakjzOasQ"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_CagtgPIzEeeJotakjzOasQ"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/P_KeyValue" name="P_KeyValue">
        <templateBinding xmi:id="_GeLKgofCEeq98Oq_0FOmvA">
          <parameterSubstitution xmi:id="_GeLKg4fCEeq98Oq_0FOmvA" actual="ID_msg_KeyValue">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_HAQwoPIzEeeJotakjzOasQ"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_CagtgPIzEeeJotakjzOasQ"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/Q_AddDiagnostics" name="Q_AddDiagnostics">
        <templateBinding xmi:id="_V65XMIfCEeq98Oq_0FOmvA">
          <parameterSubstitution xmi:id="_V65XMYfCEeq98Oq_0FOmvA" actual="ID_srv_AddDiagnosticsReq">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwSanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <parameterSubstitution xmi:id="_V65XMofCEeq98Oq_0FOmvA" actual="ID_srv_AddDiagnosticsRes">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwyanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwCanEeiurq-kTHMlgA"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/Q_SelfTest" name="Q_SelfTest">
        <templateBinding xmi:id="_WBNakYfCEeq98Oq_0FOmvA">
          <parameterSubstitution xmi:id="_WBNakofCEeq98Oq_0FOmvA" actual="ID_srv_SelfTestReq">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwSanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <parameterSubstitution xmi:id="_WBNak4fCEeq98Oq_0FOmvA" actual="ID_srv_SelfTestRes">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwyanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwCanEeiurq-kTHMlgA"/>
        </templateBinding>
      </packagedElement>
    </packagedElement>
    <packagedElement xmi:type="uml:Package" xmi:id="ID_msg" name="msg">
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_msg_DiagnosticArray" name="DiagnosticArray">
        <ownedAttribute xmi:id="_GSwksIfCEeq98Oq_0FOmvA" name="header">
          <type xmi:type="uml:DataType" href="std_msgs.servicedef.uml#ID_msg_Header"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GSwksYfCEeq98Oq_0FOmvA" name="status" type="ID_msg_DiagnosticStatus">
          <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_GSwksofCEeq98Oq_0FOmvA"/>
          <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_GSwks4fCEeq98Oq_0FOmvA" value="*"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_msg_DiagnosticStatus" name="DiagnosticStatus">
        <ownedAttribute xmi:id="_GYJbAIfCEeq98Oq_0FOmvA" name="OK" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_GYJbAYfCEeq98Oq_0FOmvA">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYJbAofCEeq98Oq_0FOmvA" name="WARN" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_GYJbA4fCEeq98Oq_0FOmvA" value="1">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYJbBIfCEeq98Oq_0FOmvA" name="ERROR" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_GYJbBYfCEeq98Oq_0FOmvA" value="2">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYJbBofCEeq98Oq_0FOmvA" name="STALE" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_GYJbB4fCEeq98Oq_0FOmvA" value="3">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYJbCIfCEeq98Oq_0FOmvA" name="level">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYJbCYfCEeq98Oq_0FOmvA" name="name">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYKCEIfCEeq98Oq_0FOmvA" name="message">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYKCEYfCEeq98Oq_0FOmvA" name="hardware_id">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GYKCEofCEeq98Oq_0FOmvA" name="values" type="ID_msg_KeyValue">
          <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_GYKCE4fCEeq98Oq_0FOmvA"/>
          <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_GYKCFIfCEeq98Oq_0FOmvA" value="*"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_msg_KeyValue" name="KeyValue">
        <ownedAttribute xmi:id="_GdrbQIfCEeq98Oq_0FOmvA" name="key">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_GdrbQYfCEeq98Oq_0FOmvA" name="value">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
    </packagedElement>
    <packagedElement xmi:type="uml:Package" xmi:id="ID_srv" name="srv">
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_AddDiagnosticsReq" name="AddDiagnosticsReq">
        <ownedAttribute xmi:id="_V6UvcIfCEeq98Oq_0FOmvA" name="load_namespace">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_AddDiagnosticsRes" name="AddDiagnosticsRes">
        <ownedAttribute xmi:id="_V6UvcYfCEeq98Oq_0FOmvA" name="success">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb0lYK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_V6UvcofCEeq98Oq_0FOmvA" name="message">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_SelfTestReq" name="SelfTestReq"/>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_SelfTestRes" name="SelfTestRes">
        <ownedAttribute xmi:id="_WAtrUIfCEeq98Oq_0FOmvA" name="id">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_WAtrUYfCEeq98Oq_0FOmvA" name="passed">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1McK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_WAtrUofCEeq98Oq_0FOmvA" name="status" type="ID_msg_DiagnosticStatus">
          <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_WAtrU4fCEeq98Oq_0FOmvA"/>
          <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_WAuSYIfCEeq98Oq_0FOmvA" value="*"/>
        </ownedAttribute>
      </packagedElement>
    </packagedElement>
    <profileApplication xmi:id="_ENx1NIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1NYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/bpc/1#/"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_BPC_PROFILES/bpc.profile.uml#__9qqMJZ1Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1NofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1N4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#/"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#__9qqMJZ1Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1OIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1OYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//components"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_EZ1TgJZ2Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1OofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1O4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//commpattern"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_8Z6x8Je6EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1PIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1PYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//deployment"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_tu6OsJe9EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1PofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1P4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//services"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_SlbOAJe_EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1QIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1QYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//commobject"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_bz5AcPCaEeee6ab5J_C5Dg"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1QofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1Q4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//functions"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_SV7GwC6LEei0V9-WLHIyvg"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1RIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1RYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//parameters"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_-pU5oDmpEei--ZsfKWaFtw"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1RofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1R4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//generics"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_eFhjMEnvEeien6eLHpkAxA"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1SIfCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1SYfCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/MARTE/1#//MARTE_Foundations/NFPs"/>
      </eAnnotations>
      <appliedProfile href="pathmap://Papyrus_PROFILES/MARTE.profile.uml#_U_GAoAPMEdyuUt-4qHuVvQ"/>
    </profileApplication>
    <profileApplication xmi:id="_ENx1SofCEeq98Oq_0FOmvA">
      <eAnnotations xmi:id="_ENx1S4fCEeq98Oq_0FOmvA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/MARTE/1#//MARTE_Annexes/VSL/DataTypes"/>
      </eAnnotations>
      <appliedProfile href="pathmap://Papyrus_PROFILES/MARTE.profile.uml#_9FdqwA-MEdyLh7muGbCqMw"/>
    </profileApplication>
  </uml:Model>
  <robotics.services:ServiceDefinitionModel xmi:id="_ENx1TIfCEeq98Oq_0FOmvA" base_Package="ID"/>
  <robotics.commobject:CommunicationObject xmi:id="_EQP6YIfCEeq98Oq_0FOmvA" base_DataType="ID_msg_DiagnosticArray"/>
  <robotics.commobject:CommunicationObject xmi:id="_EQRIgIfCEeq98Oq_0FOmvA" base_DataType="ID_msg_DiagnosticStatus"/>
  <robotics.commobject:CommunicationObject xmi:id="_EQSWoIfCEeq98Oq_0FOmvA" base_DataType="ID_msg_KeyValue"/>
  <robotics.commobject:CommunicationObject xmi:id="_FPJLkIfCEeq98Oq_0FOmvA" base_DataType="ID_srv_AddDiagnosticsReq"/>
  <robotics.commobject:CommunicationObject xmi:id="_FPKZsIfCEeq98Oq_0FOmvA" base_DataType="ID_srv_AddDiagnosticsRes"/>
  <robotics.commobject:CommunicationObject xmi:id="_FPLn0IfCEeq98Oq_0FOmvA" base_DataType="ID_srv_SelfTestReq"/>
  <robotics.commobject:CommunicationObject xmi:id="_FPM18IfCEeq98Oq_0FOmvA" base_DataType="ID_srv_SelfTestRes"/>
  <robotics.services:ServiceDefinition xmi:id="_GTSwMIfCEeq98Oq_0FOmvA" base_Interface="svcdefs/P_DiagnosticArray"/>
  <robotics.services:ServiceDefinition xmi:id="_GYq_cIfCEeq98Oq_0FOmvA" base_Interface="svcdefs/P_DiagnosticStatus"/>
  <robotics.services:ServiceDefinition xmi:id="_GeMYoIfCEeq98Oq_0FOmvA" base_Interface="svcdefs/P_KeyValue"/>
  <robotics.services:ServiceDefinition xmi:id="_V65-QIfCEeq98Oq_0FOmvA" base_Interface="svcdefs/Q_AddDiagnostics"/>
  <robotics.services:ServiceDefinition xmi:id="_WBOosIfCEeq98Oq_0FOmvA" base_Interface="svcdefs/Q_SelfTest"/>
</xmi:XMI>
